### Function

# Meta g_utf8_strndup

#### Declaration [src]

    char*
    meta_g_utf8_strndup (
      const gchar* src,
      gsize n
    )

#### Description

No description available.

#### Parameters

`src`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`n`

  Type: `gsize`

  No description available.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.